<Props>
  <eng>
    <nomFamille>MAZADUPONT</nomFamille>
    <titreTab>DRAWER</titreTab>
    <Piece>
      <sing>Coin of 10 Francs</sing>
    </Piece>
    <Euros>
      <plur>Coins of 1 Euros</plur>
      <sing>Coin of 1 Euros</sing>
    </Euros>
    <Carte_napoleon>
      <sing>Napoleon</sing>
    </Carte_napoleon>
    <Ticket>
      <sing>Parisian subway ticket</sing>
    </Ticket>
    <Grenouille>
      <sing>Frog</sing>
    </Grenouille>
    <Escargot>
      <sing>Snail</sing>
    </Escargot>
    <Boutons_manchette>
      <sing>French flag</sing>
    </Boutons_manchette>
    <Coq>
      <sing>Rooster</sing>
    </Coq>
    <Cv>
      <sing>Citroen 2 CV</sing>
    </Cv>
    <Fromage>
      <sing>Camembert</sing>
    </Fromage>
    <Mignonnette>
      <sing>Bottle</sing>
    </Mignonnette>
    <Ballon>
      <plur>Soccer balls</plur>
      <sing>Soccer ball</sing>
    </Ballon>
    <Beret>
      <sing>Beret</sing>
    </Beret>
    <Baguette>
      <sing>Baguette</sing>
    </Baguette>
    <Moustache>
      <sing>Moustache</sing>
    </Moustache>
    <Pipe>
      <sing>Pipe</sing>
    </Pipe>
    <Pins_tvg>
      <sing>TGV</sing>
    </Pins_tvg>
    <Trefle1>
      <sing>trefle1</sing>
    </Trefle1>
    <Trefle2>
      <sing>trefle2</sing>
    </Trefle2>
    <Trefle3>
      <sing>trefle3</sing>
    </Trefle3>
  </eng>
  <fr>
    <nomFamille>MAZADUPOND</nomFamille>
    <titreTab>TIROIR</titreTab>
    <Piece>
      <sing>Pièce de 10 Francs</sing>
    </Piece>
    <Euros>
      <plur>Pièces d'1 euro</plur>
      <sing>Pièce d'1 euro</sing>
    </Euros>
    <Carte_napoleon>
      <sing>Napoléon</sing>
    </Carte_napoleon>
    <Ticket>
      <sing>Ticket de métro parisien</sing>
    </Ticket>
    <Grenouille>
      <sing>Grenouille</sing>
    </Grenouille>
    <Escargot>
      <sing>Escargot</sing>
    </Escargot>
    <Boutons_manchette>
      <sing>Drapeau français</sing>
    </Boutons_manchette>
    <Coq>
      <sing>Coq</sing>
    </Coq>
    <Cv>
      <sing>Citroen 2 CV</sing>
    </Cv>
    <Fromage>
      <sing>Camembert</sing>
    </Fromage>
    <Mignonnette>
      <sing>Bouteille</sing>
    </Mignonnette>
    <Ballon>
      <plur>Ballons de foot</plur>
      <sing>Ballon de foot</sing>
    </Ballon>
    <Beret>
      <sing>Béret</sing>
    </Beret>
    <Baguette>
      <sing>Baguette</sing>
    </Baguette>
    <Moustache>
      <sing>Moustache</sing>
    </Moustache>
    <Pipe>
      <sing>Pipe</sing>
    </Pipe>
    <Pins_tvg>
      <sing>TGV</sing>
    </Pins_tvg>
    <Trefle1>
      <sing>trefle1</sing>
    </Trefle1>
    <Trefle2>
      <sing>trefle2</sing>
    </Trefle2>
    <Trefle3>
      <sing>trefle3</sing>
    </Trefle3>
  </fr>
</Props>